Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Jan 2025 12:58:28 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "How can I cut out an outline of a path?" by ZV1LLE:
---
It will be hard to show you exactly what my goal is, but I'll just give you my closest attempt to what I've been trying to get, and an illustration of how it should work: (image 1)Basically, My goal is to have the outline of the arm clipped, so it can look like the other arm AND be able to go infront of the body. In the video I linked notice how the arm looks like its apart of the body but is actually just a full square behind the body (image 2 is what it properly looks like on the body). The problem with this is that I can't put the arm infront of the body (I need this for a rig I'm working on), so after I bit of thinking I realized the only way I would be able to make it look the same way while being infront of the body is if it's outline is clipped so I can put it to the body without it looking weird. I also want to be able to control the points after and have it as a square I can actually move around with those points (hence why clipping didn't work)How would I achieve this goal?
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77207

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.